Zeranoe FFmpeg Builds <http://ffmpeg.zeranoe.com/builds/>

Build: ffmpeg-4.2-win64-shared

Configuration:
  --enable-gpl
  --enable-version3
  --enable-sdl2
  --enable-fontconfig
  --enable-gnutls
  --enable-iconv
  --enable-libass
  --enable-libdav1d
  --enable-libbluray
  --enable-libfreetype
  --enable-libmp3lame
  --enable-libopencore-amrnb
  --enable-libopencore-amrwb
  --enable-libopenjpeg
  --enable-libopus
  --enable-libshine
  --enable-libsnappy
  --enable-libsoxr
  --enable-libtheora
  --enable-libtwolame
  --enable-libvpx
  --enable-libwavpack
  --enable-libwebp
  --enable-libx264
  --enable-libx265
  --enable-libxml2
  --enable-libzimg
  --enable-lzma
  --enable-zlib
  --enable-gmp
  --enable-libvidstab
  --enable-libvorbis
  --enable-libvo-amrwbenc
  --enable-libmysofa
  --enable-libspeex
  --enable-libxvid
  --enable-libaom
  --enable-libmfx
  --enable-amf
  --enable-ffnvcodec
  --enable-cuvid
  --enable-d3d11va
  --enable-nvenc
  --enable-nvdec
  --enable-dxva2
  --enable-avisynth
  --enable-libopenmpt

Libraries:
  SDL               2.0.9             <https://libsdl.org>
  Fontconfig        2.13.0            <http://freedesktop.org/wiki/Software/fontconfig>
  GnuTLS            3.6.8             <https://gnutls.org/>
  libiconv          1.15              <http://gnu.org/software/libiconv>
  libass            0.14.0            <https://github.com/libass/libass>
  dav1d             20190803-857232e  <https://code.videolan.org/videolan/dav1d>
  libbluray         20180913-2d18c70  <https://www.videolan.org/developers/libbluray.html>
  FreeType          2.10.1            <http://freetype.sourceforge.net>
  LAME              3.100             <http://lame.sourceforge.net>
  OpenCORE AMR      20170731-07a5be4  <https://sourceforge.net/projects/opencore-amr>
  OpenJPEG          20190615-8db9d25  <https://github.com/uclouvain/openjpeg>
  Opus              20190708-812ae3f  <https://opus-codec.org>
  shine             20190420-76ea4f0  <https://github.com/savonet/shine>
  Snappy            1.1.7             <https://github.com/google/snappy>
  libsoxr           20180224-945b592  <http://sourceforge.net/projects/soxr>
  Theora            20171023-e5d205b  <http://theora.org>
  TwoLAME           0.3.13            <http://twolame.org>
  vpx               20190806-e46820c  <http://webmproject.org>
  WavPack           5.1.0             <http://wavpack.com>
  WebP              1.0.3             <https://developers.google.com/speed/webp>
  x264              20190717-3759fcb  <https://www.videolan.org/developers/x264.html>
  x265              20190723-de920e0  <https://bitbucket.org/multicoreware/x265/wiki/Home>
  libxml2           2.9.8             <http://xmlsoft.org>
  z.lib             20190725-1ea31d1  <https://github.com/sekrit-twc/zimg>
  XZ Utils          5.2.4             <http://tukaani.org/xz>
  zlib              1.2.11            <http://zlib.net>
  GMP               6.1.2             <https://gmplib.org>
  vid.stab          20190213-aeabc8d  <http://public.hronopik.de/vid.stab>
  Vorbis            20190128-9eadecc  <http://vorbis.com>
  VisualOn AMR-WB   20141107-3b3fcd0  <https://sourceforge.net/projects/opencore-amr>
  libmysofa         20190516-3dba53f  <https://github.com/hoene/libmysofa>
  Speex             20190802-1147712  <http://speex.org>
  Xvid              1.3.5             <https://labs.xvid.com>
  aom               20190807-a1f6044  <https://aomedia.googlesource.com/aom>
  libmfx            1.27              <https://software.intel.com/en-us/media-sdk>
  AMF               1.4.7             <https://gpuopen.com/gaming-product/advanced-media-framework>
  nv-codec-headers  20190311-96a6db0  <https://git.videolan.org/?p=ffmpeg/nv-codec-headers.git>
  OpenMPT           20190806-2426ee5  <https://openmpt.org>

Copyright (C) 2019 Kyle Schwarz

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
